<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Apo-5 Chainsaw" steamworkshopid="2672724617" corepackage="false" modversion="1.0.12" gameversion="1.0.21.0" installtime="1693096464" altnames="Apo-5 Chainsaw" expectedhash="A77A16D5571752ABA9E42758B70ED418">
  <Text file="%ModDir%/English_Apo-5 Chainsaw.xml" />
  <Text file="%ModDir%/SimplifiedChinese_Apo-5 Chainsaw.xml" />
  <Text file="%ModDir%/TraditionalChinese_Apo-5 Chainsaw.xml" />
  <Text file="%ModDir%/Russian_Apo-5 Chainsaw.xml" />
  <Text file="%ModDir%/Polish_Apo-5 Chainsaw.xml" />
  <Text file="%ModDir%/Japanese_Apo-5 Chainsaw.xml" />
  <Submarine file="%ModDir%/Apo-5B Chainsaw.sub" />
  <Submarine file="%ModDir%/Apo-5A Chainsaw.sub" />
</contentpackage>